.cover {
	height: 88vh;
	position: relative;
}

.cover-slick {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

/**/

.section-1 {
	background: #db6a3e;
	color: #fff;
	padding: 1rem;
	font-size: 1.8rem;
	text-align: center;
}

.section-1 span:nth-child(2) {
	background: #8f4045;
	display: inline-block;
	padding: 0 .5rem;
}

/**/

.section-2 {
	background: #eee5e1;
	padding: 4rem 0;
}

.section-2 iframe {
	box-shadow: 0 0 30px rgba(0,0,0,0.2);
}

/**/

.section-3 {
	background: #fff;
	padding: 2rem 0;
	text-align: center;
}

/**/

.section-4 {
	background: #8f4045;
	padding: 4rem 0;
}

/**/

.service {
	position: relative;
	display: block;
	margin-bottom: 30px;
}

.service img {
	width: 100%;
}

.service figcaption {
	background: rgba(0,0,0,0.7);
	color: #fff;
	padding: .3rem;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	text-align: center;
}

/**/

.signup {
	font-size: 2rem;
	display: block;
	position: absolute;
	bottom: 20%;
	left: 20%;
	z-index: 9;
	color: #db6a3e;
	border: 2px solid #db6a3e;
	background: rgba(255,255,255,0.9);
	padding: 0 1rem;
	border-radius: 2rem;
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
	
	-webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    
    -webkit-animation: leaves 1s ease-in-out infinite alternate;
    animation: leaves 1s ease-in-out infinite alternate;
}
.signup:hover {
	background: rgba(255,255,255,1);
	color: #8f4045;
	border: 2px solid #8f4045;
	text-decoration: none;
}


@-webkit-keyframes leaves {
    0% {
        -webkit-transform: scale(1.0);
    }
    100% {
        -webkit-transform: scale(1.1);
    }
}

@keyframes leaves {
    0% {
        transform: scale(1.0);
    }
    100% {
        transform: scale(1.1);
    }
}

/**/

/*
@media (min-width: 992px) {
	.section-2 iframe {
		width: 480px !important;
		height: 270px !important;
	}
}*/